「Ipswitch Imail」の脆弱性情報

CVSS v210 CVSS v3-
更新日 : 2024/05/31 10:31
Ipswitch, Inc. の Ipswitch Imail には、不特定の脆弱性が存在します。
CVSS v27.5 CVSS v39.8
更新日 : 2017/10/23 02:16
Ipswitch IMail Server には、バッファエラーの脆弱性が存在します。 本脆弱性は、別名「ETRE または ETCTERARED」と呼ばれています。
CVSS v27.5 CVSS v39.8
更新日 : 2017/10/23 02:16
Ipswitch IMail Server には、バッファエラーの脆弱性が存在します。 本脆弱性は、別名「ETBL または ETCETERABLUE」と呼ばれています。
CVSS v24.3 CVSS v3-
更新日 : 2014/06/06 07:30
Ipswitch IMail Server の Web クライアントインターフェースには、クロスサイトスクリプティングの脆弱性が存在します。
CVSS v27.5 CVSS v3-
更新日 : 2012/09/25 07:59
Ipswitch IMail Server の SMTP Server の iaspam.dll には、ヒープベースのバッファオーバーフローの脆弱性が存在します。
CVSS v210 CVSS v3-
更新日 : 2012/09/25 07:47
Ipswitch IMail Server 2006 には、バッファオーバーフローの脆弱性が存在します。
CVSS v27.8 CVSS v3-
更新日 : 2012/09/25 07:47
Ipswitch IMail Server 2006 には、サービス運用妨害 (デーモンクラッシュ) 状態となる脆弱性が存在します。
CVSS v26.5 CVSS v3-
更新日 : 2012/09/25 07:47
Ipswitch IMail Server 2006 の IMAP service (imapd32.exe) には、バッファオーバーフローの脆弱性が存在します。
CVSS v29.3 CVSS v3-
更新日 : 2012/09/25 07:47
Ipswitch IMail Server の IMAILAPILib ActiveX コントロール (IMailAPI.dll) には、バッファオーバーフローの脆弱性が存在します。
CVSS v26.8 CVSS v3-
更新日 : 2012/03/27 09:43
Ipswitch IMail のサーバの STARTTLS 実装は、I/O バッファリングを適切に制限しないため、暗号化された SMTP セッションにコマンドを挿入される脆弱性が存在します。 本脆弱性は、平文コマンドインジェクション攻…
CVSS v29 CVSS v3-
更新日 : 2009/07/08 02:19
Ipswitch IMail には、複数のバッファオーバーフローの脆弱性が存在します。